import { css } from '//resources/lit/v3_0/lit.rollup.js';
import { getCss as getCrIconsLit } from '//resources/cr_elements/cr_icons_lit.css.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[getCrIconsLit()], css `
:host{
  display: flex;
  flex-direction: column;
  padding-inline-end: 16px;
}

:host([hidden]) {
  display: none;
}

cr-composebox-match[hidden] {
  display: none;
}`]);
}
